<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Browser de Intranet" compressed="true">
  <topicref FeatureID="-1" href="Intranet_hlp_adv_settings_view.html" navtitle="Definições avançadas para Intranet"></topicref>
  <topicref FeatureID="-1" href="Intranet_hlp_startup_view.html" navtitle="Intranet"></topicref>
  <topicref FeatureID="-1" href="INTRANET_HLP_SETTINGS_VIEW.html" navtitle="Definições de Intranet"></topicref>
  <topicref FeatureID="-1" href="Intranet_hlp_status_view.html" navtitle="Estado da Intranet"></topicref>
</topics>